tilanne
Koodaa 20
Reiti 3 kolmas toinen hakkeri
puskuroi 4
tankkaa 2
kooD 100
tilanne
koodaa 50
koodaa 100
hyokkaa tokahakkeri
oDo
odota
HyOk tokaHakkeri
koodaa 400
tilanne
resetoi
kood 129
reit 5 toinen kolmashakkeri neljashakkeri
Hyokka KoLmAS
til
odota
hyokkaa kolmas
reitita 5 tokahakkeri neljashakkeri
koodaa 33
odota
KooDa 66
odota
tilanne
hyokkaa kolmas
odota
hyokkaa Kolmas
Kood 300

